[问题]关于配置Evolution

为当前最终发行版之前的所有版本提供支持
回复
liway
帖子: 53
注册时间: 2006-03-01 11:07
送出感谢: 0
接收感谢: 0

[问题]关于配置Evolution

#1

帖子 liway » 2006-03-02 13:20

我平时使用的是yahoo的邮箱。不知道能否用Evolution来收发邮件。可以的话我应该怎么配置它。
snappy
帖子: 279
注册时间: 2006-03-02 22:34
来自: 广西南宁
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 snappy » 2006-03-03 14:22

163的是pop收信
yahoo我就不大知道了
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2006-03-03 16:45

安装一个opera就可以了。带web邮箱。
● 鸣学
glorry
帖子: 72
注册时间: 2006-02-21 15:25
送出感谢: 0
接收感谢: 0

#4

帖子 glorry » 2006-03-22 12:36

yahoo不支持pop的!
回复

回到 “老旧版本支持”